/* Growl Notification */
"Connection failed" = "Savienojums neizdevās";

/* Growl Notification */
"Connection opened" = "Savienojums atvērās";

/* Growl Notification */
"Download complete" = "Lejuplāde ir pabeigta";

/* Growl Notification */
"Synchronization complete" = "Sinhronizācija ir pabeigta";

/* Growl Notification */
"Upload complete" = "Augšuplāde ir pabeigta";

/* Growl Notification */
"Download failed" = "Lejuplāde neizdevās";

/* Growl Notification */
"Upload failed" = "Augšuplāde neizdevās";

/* Growl Notification */
"Transfer queued" = "Sūtīšana ir apturēta";  
